Jump to content
  • 0
rickw267

10.4.6/ Back To Popcorn Crashes

Question

Ugh.

 

Just upgraded to MOS 10.4.6 and PopCorn is back to quitting midway through the compression phase. We went through this trouble a few upgrades back.

 

Fixing permissions and trashing the plist is not solving the trouble.

 

Anyone else having the same trouble already?

Share this post


Link to post
Share on other sites

15 answers to this question

Recommended Posts

  • 0

Real problem for me too. Just unpacked a MacBook Pro and tried to compress an image file. Never even got to clicking the button. As soon as I select a VIDEO_TS source, Popcorn dies unexpectedly.

 

Just as frustrating, clicking on Popcorn in the upgrades section of this web site takes me to an invitation to buy Toast 7. Apparantly, Roxio does not evaluate Popcorn as a real program!

Share this post


Link to post
Share on other sites
  • 0
The Popcorn image drivers are not Intel compatible. You can mount the image with Disc Utility and it should work.

 

I have a Dual G5 2.0 Ghz, and since upgrading to 10.4.6 today, Popcorn crashes while attempting compression. If it helps diagnose the issue, the estimated time to completion also seems to have become unstable. This was a very unwelcome surprise.

Share this post


Link to post
Share on other sites
  • 0

Ditto... popcorn 1 wont run on my new macbookpro intel duo 2ghz with osx 10.4.6... crashes after loading a video_ts file.

 

Tried dvd2one vers 2.05, worked great.

 

Too bad, used popcorn flawlessly for 2 years on my g4 with 10.3.9

Share this post


Link to post
Share on other sites
  • 0
Popcorn 2 is Universal and supports the Intel Macs.

hi freshburn, yabut pop2 doesnt do video_ts files, or am i wrong?

Share this post


Link to post
Share on other sites
  • 0
It does VIDEO_TS files. Popcorn 2 does everything Popcorn 1 did plus a lot more.

 

excellent. and that makes more sense.

 

curious, why would cnet review say pop2 doesnt do video_ts.

Share this post


Link to post
Share on other sites
  • 0
excellent. and that makes more sense.

 

curious, why would cnet review say pop2 doesnt do video_ts.

I've just read that review and see where the confusion is. It doesn't say that you can't burn a DVD from a VIDEO_TS but it implies that when it says you can't burn a DVD from video files on your hard drive. It would have been more accurate to say that the only video files on your hard drive that can be burned to a DVD are a VIDEO_TS folder or a disc image that contains a VIDEO_TS folder. Other kinds of video files would need to be authored to a VIDEO_TS by Toast before they can be burned to a video DVD.

 

Their criticism is that Popcorn does not author as well as burn video DVD's from various kinds of video files the way Toast can.

Share this post


Link to post
Share on other sites
  • 0

well thats settled, thnx.

 

still would be nice if i could get my old popcorn to work without shelling out 50 bucks tho.

Share this post


Link to post
Share on other sites
  • 0
well thats settled, thnx.

 

still would be nice if i could get my old popcorn to work without shelling out 50 bucks tho.

Haven't you received any of the Roxio emails offering the Popcorn 2 upgrade for $29.95? You may even be able to access that offer by going into the Popcorn 1 software updates page.

Share this post


Link to post
Share on other sites
  • 0

Hello,

I bought Popcorn1 november 2004, it's not so old. I used it maybe 3 times, and today I just needed it.

Crash, crash, crash, just opening it...; since 2004 my Mac OS changed to 10.4.7, but my G5 bi 1.8 is the same, no Intel Inside :D

I don't want to spend 29,99 more for get the Popcorn2 version, because I'm still in PowerPc, and 1 1/2 year of "use" seems to me a minimum for have this software working correctly, I'd like it could be useful at least 5 years more without paying updates.

Anyway, where is the solution to stop these crashes :):huh::D

Share this post


Link to post
Share on other sites
  • 0
Hello,

I bought Popcorn1 november 2004, it's not so old. I used it maybe 3 times, and today I just needed it.

Crash, crash, crash, just opening it...; since 2004 my Mac OS changed to 10.4.7, but my G5 bi 1.8 is the same, no Intel Inside :D

I don't want to spend 29,99 more for get the Popcorn2 version, because I'm still in PowerPc, and 1 1/2 year of "use" seems to me a minimum for have this software working correctly, I'd like it could be useful at least 5 years more without paying updates.

Anyway, where is the solution to stop these crashes :):huh::D

It should work with your Mac and OS. What were you doing and at what point does it crash? Also, try deleting the Popcorn plist file from your User>Library>Preferences folder.

Share this post


Link to post
Share on other sites
  • 0
Also, try deleting the Popcorn plist file from your User>Library>Preferences folder.

Thank you tsantee, deleting plist, it works again :)

Share this post


Link to post
Share on other sites
  • 0

OK, I used popcorn 1.0 for about 2 years. It worked fine. I upgraded to OS 10.4.7 and whenever I select a file to compress Popcorn quits. I remove the plist, repaired the permissions. No go. I then downloaded the update to Popcorn 1.0.3 and followed the instructions. When I open this it wants my CD Key. Entered the open I have for Popcorn 1.0 and it will not work. I really hate the idea of shelling out more money and I'm not sure that Popcorn 2 will work. Any ideas?

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×